---
title: No one can solve the problem on their own, but we can do it together
custom:
  title: No one can solve the problem on their own, but we can do it together
  date: 16-02-2021 10:06
  content: |+
    **Through a collaboration between Sweden's largest advertising and matching players, initiated by JobTech Development, it will be possible to show a comprehensive picture of all the job advertisements on the market - and jobseekers do not have to worry about having missed job opportunities. The technical solution is now being tested by a pilot in Platsbanken.**

    The collaboration "Ecosystem for advertisements" means that advertising and matching actors open up and share job advertisement data in a common digital ecosystem. The aim is partly to make it easier for jobseekers to navigate among job advertisements and find jobs, regardless of platform, and partly to create a larger basis for Statistics Sweden's labor market statistics.Testing the news blog post.

    “We have to face the digital restructuring, which means, among other things, that people are currently forced to navigate a variety of advertising platforms when looking for work, without knowing if they have the full range. Neither Arbetsförmedlingen nor any other actor can solve the problem on their own because no one has access to all job advertisements, so we do it together ", says Maria Dalhage, project manager at JobTech Development/Arbetsförmedlingen who is responsible for the technical solutions required for joint management of advertising data .

    The actors who have joined the collaboration and thus chosen to share their advertising data are Blocket, CareerBuilder, Jobbdirekt, Monster, NetJobs, Offentliga Jobb, OnePartnerGroup and Studentjob. Together with the advertisements that are already displayed in Platsbanken, this constitutes approximately 80 percent of the market's job advertisements.

    "The pandemic has meant that we have more candidates looking for jobs - at the same time as there are fewer ads out there. Right now, it is more important than ever to facilitate job search, and as one of the largest commercial job actors, it feels natural to be part of this collaboration”, says Matilda Adelborg, PR Manager at Blocket Jobb.

    “We at Monster look forward to this collaboration that will make it so much easier for jobseekers to find a new and exciting job. This is completely in line with Monster's goal which is to create the right match between candidates and employers ", says Per Wadell, country manager at Monster.

    The technical solution, the API "JobTech Links", is initially tested as a pilot in Platsbanken.

    “With the pilot, we will study how the API works in practice and evaluate how users perceive the interface. We will also follow how our partners experience the collaboration and ensure that we have a sustainable model that benefits all parties. Our expectation is that more players will join since we aim to have one hundred percent of the ads ", says Maria Dalhage.

    In the long run, the solution may become an open API that can be used at any time to access all advertising links. "Our intention is to create an open API, but the main focus only now is to find a successful collaboration and a sustainable model that we can scale up", concludes Maria Dalhage.

    Do you / your company want to know more about "Advertising ecosystem" and how you connect to the collaboration?
    Contact project manager Maria Dalhage at [maria.dalhage@arbetsformedlingen.se]

  short: Through a collaboration between Sweden's largest advertising and matching players, initiated by JobTech Development, it will be possible to show a comprehensive picture of all the job advertisements on the market - and jobseekers do not have to worry about having missed job opportunities. The technical solution is now being tested by a pilot in Platsbanken.
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pagesz/03.news/kom-igang-med-jobtech-developments-api-er2/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pagesz/03.news/kom-igang-med-jobtech-developments-api-er2/news_blog_post.en.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pagesz/03.news/kom-igang-med-jobtech-developments-api-er2/news_blog_post.en.md
tags:
- user::pagesz::03.news::kom-igang-med-jobtech-developments-api-er2::news_blog_post.en.md
- pagesz::03.news::kom-igang-med-jobtech-developments-api-er2::news_blog_post.en.md
- 03.news::kom-igang-med-jobtech-developments-api-er2::news_blog_post.en.md
- kom-igang-med-jobtech-developments-api-er2::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'No one can solve the problem on their own, but we can do it together'
custom:
    title: 'No one can solve the problem on their own, but we can do it together'
    date: '16-02-2021 10:06'
    content: "**Through a collaboration between Sweden's largest advertising and matching players, initiated by JobTech Development, it will be possible to show a comprehensive picture of all the job advertisements on the market - and jobseekers do not have to worry about having missed job opportunities. The technical solution is now being tested by a pilot in Platsbanken.**\n\nThe collaboration \"Ecosystem for advertisements\" means that advertising and matching actors open up and share job advertisement data in a common digital ecosystem. The aim is partly to make it easier for jobseekers to navigate among job advertisements and find jobs, regardless of platform, and partly to create a larger basis for Statistics Sweden's labor market statistics.Testing the news blog post.\n\n“We have to face the digital restructuring, which means, among other things, that people are currently forced to navigate a variety of advertising platforms when looking for work, without knowing if they have the full range. Neither Arbetsförmedlingen nor any other actor can solve the problem on their own because no one has access to all job advertisements, so we do it together \", says Maria Dalhage, project manager at JobTech Development/Arbetsförmedlingen who is responsible for the technical solutions required for joint management of advertising data .\n\nThe actors who have joined the collaboration and thus chosen to share their advertising data are Blocket, CareerBuilder, Jobbdirekt, Monster, NetJobs, Offentliga Jobb, OnePartnerGroup and Studentjob. Together with the advertisements that are already displayed in Platsbanken, this constitutes approximately 80 percent of the market's job advertisements.\n\n\"The pandemic has meant that we have more candidates looking for jobs - at the same time as there are fewer ads out there. Right now, it is more important than ever to facilitate job search, and as one of the largest commercial job actors, it feels natural to be part of this collaboration”, says Matilda Adelborg, PR Manager at Blocket Jobb.\n\n“We at Monster look forward to this collaboration that will make it so much easier for jobseekers to find a new and exciting job. This is completely in line with Monster's goal which is to create the right match between candidates and employers \", says Per Wadell, country manager at Monster.\n\nThe technical solution, the API \"JobTech Links\", is initially tested as a pilot in Platsbanken.\n\n“With the pilot, we will study how the API works in practice and evaluate how users perceive the interface. We will also follow how our partners experience the collaboration and ensure that we have a sustainable model that benefits all parties. Our expectation is that more players will join since we aim to have one hundred percent of the ads \", says Maria Dalhage.\n\nIn the long run, the solution may become an open API that can be used at any time to access all advertising links. \"Our intention is to create an open API, but the main focus only now is to find a successful collaboration and a sustainable model that we can scale up\", concludes Maria Dalhage.\n\nDo you / your company want to know more about \"Advertising ecosystem\" and how you connect to the collaboration?\nContact project manager Maria Dalhage at [maria.dalhage@arbetsformedlingen.se]\n\n"
    short: 'Through a collaboration between Sweden''s largest advertising and matching players, initiated by JobTech Development, it will be possible to show a comprehensive picture of all the job advertisements on the market - and jobseekers do not have to worry about having missed job opportunities. The technical solution is now being tested by a pilot in Platsbanken.'
---

